
@import url("/css/financialstandard/fonts.css");

html {
	overflow-x: hidden;
}

body,th,td,p,div,span,input,textarea,select {
	font-family: DefaultFont;
	font-size: 12px;
}

/* FONT */

.DefaultFont {
	font-family: DefaultFont;
}

b {
	font-family: ContentHeadingFont;
}

.DefaultObliqueFont {
	font-family: DefaultObliqueFont;
}

.ContentHeadingFont {
	font-family: ContentHeadingFont;
}

.ModuleHeadingFont {
	font-family: ModuleHeadingFont;
}

.ButtonFont {
	font-family: ButtonFont;
	text-transform: uppercase;
}

input[type="text"],input[type="password"],textarea,select {
	font-family: DefaultFont, Arial; /* "ButtonFont" doesn't work for some reason in <select> boxes */
	padding: 7px;
	border: 0px;
	background-color: #EDEDED;
	width: 100%;
}

input[type="button"],input[type="submit"] {
	font-family: ButtonFont;
	background-color: #AF1E23;
	border: 1px solid #AF1E23;
	color: #FFFFFF;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-transform: uppercase;
}

.background_input_box {
	background-color: #EDEDED;
}

.subscribe_box {
	display:block;
	background-color: #39B54A;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1px;
}

/* CONTAINER */

.container_align {
	align: center;
	text-align: left;
}

/* BACKGROUND */

.header_background {
	background-color: #AF1E23;
}

.main_background {
	background-color: #F6F6F6;
}

.footer_background {
	background-color: #E1E1E1;
}

.background_red {
	background-color: #AF1E23;
}

.background_white {
	background-color: #FFFFFF;
}

.background_black {
	background-color: #000000;
}

/* HEADER */

.header_Desktop {
	background-color: #AF1E23;
	height: 150px;
}
.header_Tablet {
	background-color: #AF1E23;
	height: 70px;
}
.header_Mobile {
	background-color: #AF1E23;
	height: 48px;
}

.navbar {
	background-color: #000000;
	height: 40px;
	line-height: 40px;
}

.font_red {
	color: #AF1E23;
}
.font_red a, .font_red a:link, .font_red a:visited, .font_red a:active{
	color: #AF1E23;
	text-decoration: none;
}
.font_red a:hover{
	color: #000000;
	text-decoration: underline;
}

.menu_sub_bottom_border {
	border-bottom: 2px solid #AF1E23;
}

/* DIVIDER */

.line_dot_horizontal_black {
  border-top: 1px dotted #000000;
}
.line_dot_vertical_black {
  border-left: 1px dotted #000000;
}

.line_dot_horizontal_grey {
  border-top: 1px dotted #555555;
}
.line_dot_vertical_grey {
  border-left: 1px dotted #555555;
}

.background_grey_box {
	background-color: #F6F6F6;
}
.background_ad_box {
	background-color: #EBEBEB;
}
.main_dark_background {
	background-color: #E9E9E9;
}

.feature_news_indicator.off{
	width: 10px;
	height: 10px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	cursor: pointer;
	background: #535154;
}
.feature_news_indicator.on{
	width: 10px;
	height: 10px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	cursor: pointer;
	background: #FFFFFF;
}

/* LINK */

a, a:link, a:visited, a:active {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #91212A;
	text-decoration: underline;
}

.highlight_search {
	color: #FFFFFF;
	background-color: #AF1E23;
}

/*
TRANSPARENCY
*/

.transparent_50 {
	background-image: url(/media/images/transparency/black/70.png);
}

/*
OVERLAY BOX
*/

.overlay_box{
	background-color: #FFFFFF;
	padding: 20px;
	padding-bottom: 10px;
}

.overlay_box a, .overlay_box a:link, .overlay_box a:visited, .overlay_box a:active{
	color: #AF1E23;
	text-decoration: underline;
}
.overlay_box a:hover{
	color: #000000;
	text-decoration: underline;
}

.overlay_text {
	color: #000000;
}

.overlay_box_close {
	color: #000000;
	border-top: 5px solid #000000;
	padding-top: 5px;
}

.overlay_box_title {
	font-family: ModuleHeadingFont;
	font-size: 20px;
}


/* BUTTON */

.button_on {
	color:#FFFFFF;
	background-color: #AF1E23;
	cursor: pointer;
	font-family: ButtonFont;
	font-size: 14px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.button_off {
	color:#D1D1D1;
	background-color: #666666;
	cursor: pointer;
	font-family: ButtonFont;
	font-size: 14px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.module_top_border {
	border-top: 4px solid #000000;
}

/* VIDEOS */

.videos_module {
	width: 100%;
	border-top: 3px solid #000000;
	padding-bottom: 30px;
}

.videos_module_label {
	font-family: DefaultObliqueFont;
	font-size: 11px;
	padding-right: 5px;
	color: #6A6A6A;
}

.videos_date {
	color: #333333;
	font-family: DefaultFont;
	font-size: 11px;
}

/* EDITOR'S CHOICE */

.editors_choice_news_divider {
	color: #333333;
	font-family: DefaultFont;
	font-size: 11px;
}

.editors_choice_news_timestamp {
	color: #333333;
	font-family: DefaultFont;
	font-size: 11px;
}

/* NEWS TILE */

.news_tile_module_button {
	background-image: url(/media/images/financialstandard/global/2016/icon_dotted_triangle.png);
	background-position: top right;
	background-repeat: no-repeat;
	padding-right: 30px;
	width: 1px;
}

.news_tile_column_news_divider {
	color: #333333;
	font-family: DefaultFont;
	font-size: 11px;
}

.news_tile_column_news_timestamp {
	color: #333333;
	font-family: DefaultFont;
	font-size: 11px;
}

/* SPONSORED CONTENT */

.sponsored_content_module {
	width: 100%;
	padding-bottom: 30px;
}

.sponsored_content_column {
	padding-top: 15px;
	padding-bottom: 30px;
}

.sponsored_content_profile {
	padding-bottom: 8px;
}

/* PRODUCTS */

.products_content {
	font-family: DefaultFont;
}

/* EXPERT FEED */

.expert_feed_module {
	width: 100%;
	border-top: 3px solid #000000;
}

.expert_feed_column {
	padding-top: 15px;
	padding-bottom: 21px;
}

.expert_feed_blog_author {
  padding-top: 10px;
  padding-bottom: 10px;
}

/* INDUSTRY EVENTS */

.industry_events_module {
	border-top: 3px solid #000000;
}

.industry_events_column {
	border-top: 1px dotted #000000;
	padding-top: 15px;
	padding-bottom: 15px;
}

.industry_events_date_column {
	background-image: url(/media/images/financialstandard/global/2016/icon_circle_black_50x50.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	text-align: center;
	color: #FFFFFF;
}

.industry_events_month {
	font-family: ButtonFont;
	font-size: 14px;
	line-height: 120%;
}

.industry_events_day {
	font-family: ButtonFont;
	font-size: 18px;
	line-height: 120%;
}


/* INFOGRAPHIC */

.infographic_module {
	width: 100%;
	border-top: 3px solid #000000;
}

.infographic_column {
	padding-top: 15px;
	padding-bottom: 15px;
}

/* SUBSCRIPTION */

.subscription_finstd_column {
	height: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}

.subscription_journal_column {
	height: 100%;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.subscription_journal_column_background {
	width: 220px;
    background-image: url(/media/images/financialstandard/global/2016/image_print_journal_195x200.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.subscription_heading {
	color: #FFFFFF;
	font-family: ModuleHeadingFont;
	font-size: 18px;
}

.subscription_text {
	color: #FFFFFF;
	font-family: DefaultFont;
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 15px;
}

/* FEATURED PROFILE */

.featured_profile_module {
	width: 100%;
	border-top: 3px solid #000000;
}

.featured_profile_more {
	padding-top: 20px;
}

/* FOOTER */

.footer_font {
	font-size: 11px;
}

.footer_area {
	padding-top: 30px;
	padding-bottom: 50px;
}

.footer_map {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 20px;
}

.footer_column {
	vertical-align: top;
}

.footer_column_item_link {
	font-family: DefaultFont;
	font-size: 12px;
	text-decoration: none;
}

.footer_social_column {
	padding-right: 10px;
}

/* NEWS STORY */

.news_story_label {
	color: #333333;
	font-family: DefaultObliqueFont;
	font-size: 11px;
}

.news_story_comment_date {
	font-size: 11px;
}

.news_story_add_comment_field_heading {
	font-family: ButtonFont;
	font-size: 14px;
	text-transform: uppercase;
}

/* EVENTS CALENDAR */

.event_calendar_month_year {
	background-color: #3C3C3C;
}

.event_calendar_month_year_text {
	font-size: 14px;
	font-weight: bold;
}

.event_calendar_day {
	background-color: #D2D2D2;
	height: 36px;
	font-size: 14px;
	font-weight: bold;
}

.event_calendar_day_highlighted {
	background-color: #EBEBEB;
}

.event_label_background {
	background-color: #B02127;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* NEWS ITEM */

.news_item_author {
	font-family: DefaultFont;
	font-size: 12px;
}

.page_index_cell_off {
	font-weight: bold;
	color: #000000;
	text-align: center;
	width: 26px;
	height: 26px;
	cursor: pointer;
}

.page_index_cell_on {
	background-image: url(/media/images/financialstandard/global/2016/circle_grey.png);
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	width: 26px;
	height: 26px;
	cursor: pointer;
}

.page_index_cell_number_off {
	color: #000000;
}

.page_index_cell_number_on {
	color: #FFFFFF;
}


/*
CMS Content Area
*/

.cms_content body,th,td,p,div,span {
	font-size: 14px;
	line-height: 150%;
}

.cms_content h1,h2,h3,h4,h5,h6 {
	font-family: ContentHeadingFont;
}

.cms_content input,textarea,select {
	font-size: 14px;
}

.cms_content a, .cms_content a:link, .cms_content a:visited, .cms_content a:active {
	color: #AF1E23;
	text-decoration: underline;
}
.cms_content a:hover {
	color: #000000;
	text-decoration: underline;
}

.cms_content_DefaultFontSmall {
	font-size: 10px;
}
.cms_content_DefaultFontMedium {
	font-size: 14px;
}
.cms_content_DefaultFontLarge {
	font-size: 18px;
}

.cms_content_ButtonFont {
	font-size: 14px;
	font-family: ButtonFont;
}
.cms_content_ModuleHeadingFont {
	font-size: 18px;
	font-family: ModuleHeadingFont;
	border-top: 4px solid #000000;
	border-bottom: 1px dotted #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	width: 100%;
	display: block;
}

/*
.cms_content table {
	table-layout: fixed;
}
*/

/* PAYMENT FORM */

.payment_form_heading {
	color: #FFFFFF;
	background-color: #AF1E23;
}
.payment_form_heading_past {
	color: #000000;
	background-color: #D2D2D2;
}
.payment_form_heading_off {
	color: #7E7468;
	background-color: #D2D2D2;
}

.payment_form_heading_sub {
	color: #000000;
	background-color: #D2D2D2;
}

.payment_form_border_l_dark {border-left: 1px solid #D2D2D2;}
.payment_form_border_r_dark {border-right: 1px solid #D2D2D2;}
.payment_form_border_t_dark {border-top: 1px solid #D2D2D2;}
.payment_form_border_b_dark {border-bottom: 1px solid #D2D2D2;}

.payment_form_border_l_light {border-left: 1px solid #C4C4C4;}
.payment_form_border_r_light {border-right: 1px solid #C4C4C4;}
.payment_form_border_t_light {border-top: 1px solid #C4C4C4;}
.payment_form_border_b_light {border-bottom: 1px solid #C4C4C4;}

.payment_form_border_l_lightest {border-left: 1px solid #E1E1E1;}
.payment_form_border_r_lightest {border-right: 1px solid #E1E1E1;}
.payment_form_border_t_lightest {border-top: 1px solid #E1E1E1;}
.payment_form_border_b_lightest {border-bottom: 1px solid #E1E1E1;}

.payment_padlock {
	background-image: url("/media/images/financialstandard/subscribe/icon_padlock_12x15.png?v20170621");
	width: 12px;
	height: 15px;
}

.payment_auto_renew_arrow {
	background-image: url("/media/images/financialstandard/subscribe/arrow_auto_renew_10x11.png?v20170621");
	width: 10px;
	height: 11px;
}

/*
Subscribe
*/

.subscribe_product_item_on{background-color: #81F781;}
.subscribe_product_item_off{background-color: #E2E0DA;}


/*
Print Editions
*/

.print_edition_button {
	color: #FFFFFF;
	float: left;
	width: 60px;
	padding: 5px;
	margin-right: 2px;
	margin-bottom: 2px;
	text-align: center;
}
.print_edition_button_off {
	border: 1px solid #A41C1F;
	background-color: #A41C1F;
}
.print_edition_button_on {
	border: 1px solid #A41C1F;
	color: #A41C1F;
}
.print_edition_light {
	color: #D28E8F;
}


.menu_item_divider {
	background-color: #D9D9D9;
}

.FixedPositionAfterHeader {
    z-index: 9989;
    position: fixed;
    width: 100%;
    top: 48px;
    left: 0px;
    right: 0px;
}


/*
Products
*/

.product_button_off {
	background-color: #000000;
}
.product_button_on {
	background-color: #666666;
}

/* Newspaper Bar */

.newspaper_bar_container {
	background-color: #353535;
	margin-bottom: 7px;
	padding: 8px;
	cursor: pointer;
}
.newspaper_bar_image {
	display: inline-block;
	vertical-align: middle;
}
.newspaper_bar_text {
	display: inline;
	vertical-align: middle;
	font-family: ModuleHeadingFont;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 8px;
}
.newspaper_bar_button {
	float: right;
	vertical-align: middle;
	background-color: #FFFFFF;
	font-family: ButtonFont;
	font-size: 12px;
	color: #AF1E23;
	line-height: 100%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 5px;
}

div[class^="newspaper_bar_text"]:hover {
	text-decoration: underline;
}

div[class^="newspaper_bar_button"]:hover {
	background-color: #AF1E23;
	color: #FFFFFF;
}
